Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-5223

Upgrade JSoup version to 1.8.3

    XMLWordPrintable

    Details

    • Type: Feature Request
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 10.0.0.CR1
    • Component/s: None
    • Labels:
      None

      Description

      Upgrade JSoup version to avoid treating invalid HTML as valid using Hibernate Validator's SafeHtml, when '>' missing at EOF. See https://hibernate.atlassian.net/browse/HV-1012 and https://github.com/jhy/jsoup/pull/582

        Attachments

          Activity

            People

            Assignee:
            hardy.ferentschik_jira Hardy Ferentschik (Inactive)
            Reporter:
            hardy.ferentschik_jira Hardy Ferentschik (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: